package com.ruoyi.system.domain.vo;

/**
 * 方案产品
 *
 *
 */
public class SchemeProduct {
    //产品编号
    public String Productid;
    //产品名称
    public String name;
    //产品数量
    public Integer Productcount;
    //产品品牌
    public String specModel;
    public String unitPrice;
    public String totalPrice;

    public String getProductid() {
        return Productid;
    }

    public void setProductid(String productid) {
        Productid = productid;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getProductcount() {
        return Productcount;
    }

    public void setProductcount(Integer productcount) {
        Productcount = productcount;
    }

    public String getSpecModel() {
        return specModel;
    }

    public void setSpecModel(String specModel) {
        this.specModel = specModel;
    }

    public String getUnitPrice() {
        return unitPrice;
    }

    public void setUnitPrice(String unitPrice) {
        this.unitPrice = unitPrice;
    }

    public String getTotalPrice() {
        return totalPrice;
    }

    public void setTotalPrice(String totalPrice) {
        this.totalPrice = totalPrice;
    }

    @Override
    public String toString() {
        return "SchemeProduct{" +
                "Productid='" + Productid + '\'' +
                ", name='" + name + '\'' +
                ", Productcount=" + Productcount +
                ", specModel='" + specModel + '\'' +
                ", unitPrice='" + unitPrice + '\'' +
                ", totalPrice='" + totalPrice + '\'' +
                '}';
    }
}
